# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 21:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0017_auto_20171229_2059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='created',
            field=models.DateTimeField(verbose_name='дата создания'),
        ),
    ]
